<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link href="./assets/css/table.css" type="text/css" rel="stylesheet" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6"
      crossorigin="anonymous"
    />
    <title>Hello, world!</title>
  </head>
  <body id="body">
    <div class="container-main">
        <div class="container-fluid" id="title">
            <h2>SCOREBOARD</h2>
        </div>
      <table class="table table-striped-hover">
        <thead>
          <tr>
            <th scope="col">NO.</th>
            <th scope="col">Username</th>
            <th scope="col">Score</th>
          </tr>
        </thead>
        <tbody class="table table-hover">
          <tr>
            <th scope="col">1</th>
            <td>IDsatu</td>
            <td>200</td>
          </tr>
          <tr>
            <th scope="col">2</th>
            <td>IDdua</td>
            <td>300</td>
          </tr>
          <tr>
            <th scope="col">3</th>
            <td>IDtiga</td>
            <td>400</td>
          </tr>
        </tbody>
      </table>
    </div>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
